<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="subscriptions" weblate-flags="auto-java-messageformat">
        <source>Subscriptions</source>
        <target state="translated">Abonnements</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noSubscriptionFound" weblate-flags="auto-java-messageformat">
        <source>No subscription</source>
        <target state="translated">Aucun abonnement</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addCalendar" weblate-flags="auto-java-messageformat">
        <source>Add a calendar...</source>
        <target state="translated">Ajouter un calendrier...</target>
      </trans-unit>
    </body>
  </file>
</xliff>
